RHS Feedback

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000042AFRF[All Projects] Generalpublic2014-11-30 23:542015-01-03 00:16
Reportervlad_8011 
Assigned ToMistyRonin 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformPCOSWindowsOS Version7
Product Version0.3.5 
Target Version0.3.0Fixed in Version0.3.5 
Summary0000042: RPG Ammo model/ texture
DescriptionTheres no model and texture for unloaded (lying on ground) RPG ammo so i dont know where i leeft it
Steps To ReproduceIn editor create ammo crate (virtual) and get rpg from it with rpg carier o back.
Now go from ammo crate and unload one missle to ground and try to find it.
Additional InformationBTW there is no grenade launcher like RPG for US soldiers - they need smaw or something that can be reloaded
TagsNo tags attached.
Is it a wish/request?
Arma 3 version
Did you used any other mod when the error occurred?
Which mods?
Attached Files

- Relationships

-  Notes
(0000081)
MistyRonin (administrator)
2014-12-01 00:51
edited on: 2014-12-01 00:55

It's work in progress.

Thank you for the report :)

(0000119)
MistyRonin (administrator)
2014-12-09 12:55

Solved in the next patch.

- Issue History
Date Modified Username Field Change
2014-11-30 23:54 vlad_8011 New Issue
2014-12-01 00:51 MistyRonin Note Added: 0000081
2014-12-01 00:51 MistyRonin Assigned To => MistyRonin
2014-12-01 00:51 MistyRonin Status new => acknowledged
2014-12-01 00:52 MistyRonin Priority immediate => normal
2014-12-01 00:55 MistyRonin Note Edited: 0000081 View Revisions
2014-12-09 12:55 MistyRonin Note Added: 0000119
2014-12-09 12:55 MistyRonin Status acknowledged => resolved
2014-12-09 12:55 MistyRonin Fixed in Version => 0.3.5
2014-12-09 12:55 MistyRonin Resolution open => fixed
2014-12-09 13:04 MistyRonin Summary Ammo model/ texture => RPG Ammo model/ texture
2015-01-03 00:16 Soul_Assassin Product Version => 0.3.5
2015-01-03 00:16 Soul_Assassin Target Version => 0.3.0


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker